body#body {
  background:#f3f3f3;
  color:#00000;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:18px;
  margin:0;
  min-width:980px;
  padding:0;
}



a { color:  #196abc; outline:none;}
a:hover {
  color: #323232;
  text-decoration: none;
}

#page { width:980px; margin:0 auto;}

#main-wrapper {padding:0 20px; background:#fff;}

/*** Header ***/
#header {
  position: relative;
}

.section-1 {margin-bottom:27px;}

.section-3 {
  ackground:url(/ww.skins/duffymotors/i/menu.gif) 0 0 repeat-x #000;width:936px; height:73px;
  
}


.panel-logo { float:left; width:20%px;}

.section-5 {padding-top:20px;}

div.section-2 {
  border-top:1px solid #fff;
  background:#114CD1;
  padding:18px 20px 17px 20px;
  border-bottom:20px solid #114CD1;
}

.loc {width:45%; text-transform:uppercase; word-spacing:1px;color:#8f8f8f;
  float:left;
  padding-top:2px;
  font-size:11px;
  line-height:14px;}

.phone {width:45%;float:right; font-size:17px; line-height:21px;text-align:right; padding-bottom:20px;}
.phone span {}

#header #logo {
  float:left;
  margin:0;width:245px;margin-left:10px;
}
/***********menu*************/
.menuBarTop {width:650px;text-align:right;padding:22px 7px 21px;float:right;
  margin-bottom:20px;margin-right:10px;
}

a.menuItemTop{
  -moz-transition: color 0.3s ease 0s;
  color: #00000;
  font-family: 'Open Sans',sans-serif;
  font-size: 14px;
  font-weight: 800;
  letter-spacing: -1px;
  
  text-decoration: none;
  text-transform: uppercase;
  padding: 0 20px 27px 20px;
}
a:hover.menuItemTop {
  color:#000 !Important;}

.menu{border:1px solid #fff;}

.menuItem {
  background-color:#e5e5e5;
  background-position: 12px 13px;
  color:##2c2c2c;
  font-size;11px;
  Line-height:14px;
  Padding:6px 20px 7px;
  text-transform:uppercase;
  text-decoration:none;
  
  text-align:left;
  border-bottom:1px solid #114CD1;
}
a.menuItem:hover{background-color:#2c2c2c;color:#e5e5e5 !Important;}
a.ajaxmenu_currentPage {color:#114CD1 !Important;text-decoration:none !Important;}

/*------------------  sub menu  -----------------------*/
.menu-fg-vertical ul{
  padding: 0 !Important;margin:0;
}

.menu-fg-vertical > ul > li {
  display:block !Important;
  margin:0;
  text-align:left;
  font-size:1.0em;
  color:#999 !Important;text-align:left;border-bottom: 1px dotted #999;padding: 0 !Important;margin:0;
  
}

.menu-fg-vertical > ul > li a{
  color:#000000;padding: 8px 0 10px 5px;margin:0;text-decoration:none;
}
.menu-fg-vertical > ul > li a:hover{
  
  color:   #323232 !Important;text-decoration:none;
}
.menu-fg-horizontal > ul > li a:link{
  
  
}
.menu-fg-horizontal > ul > li a:visited{
  
  
}
.fg-menu-top-level {text-decoration:none !Important; color:#999;}


/***********Breadcrumb*************/
#breadcrumb { 
  color:#000;
  margin-top:16px;
  padding:0px 3px 15px;
}
#breadcrumb a { 
  color:#000;
  font-size:12px;
  text-decoration:none;
  padding:0 3px;
}
#breadcrumb a:last-child { padding-right:0}
#breadcrumb a:hover { color:#323232;}


/*** MAIN ***/
#main-wrapper { background:#fff;}
#main-wrapper #main { margin:0 auto; overflow:hidden; padding:0px 0px 25px;}
.section .region { width:100%;}

#sidebar-first { width:240px; float:left;}
#sidebar-first .section { padding:0px 20px 0px 0px;}

#content {overflow:hidden; }
#content .section { width:100%;}

#sidebar-second { float:right; width:240px; }
#sidebar-second .section { padding:0px 0px 0px 20px;}

.region-content { overflow:hidden;}

#main-wrapper #main { margin:0 auto; overflow:hidden;}

/* middle structure */

div#main div.panel-left {float:left;width:215px;}

div#main div.panel-left + div#ww-pagecontent{margin-left:240px;}

div#main div.panel-right {float:right;width:215px;}

div#main div.panel-right + div#ww-pagecontent,
div#main div.panel-right + div.panel-left + div#ww-pagecontent{ margin-right:230px;}

#ww-pagecontent {text-align:left;padding:10px 0 20px 0;margin:auto;}

/*** Footer ***/
#footer {
  clear: both;
  padding:0px 0 30px;
  position: relative;
  text-align:right;
}





/**************Contact Form***************/
#contact-site-form label {
  color:#000;
}
#contact-site-form label.option { display:inline;}
#contact-site-form input.form-text {
  width:300px;
}
#contact-site-form textarea#edit-message {
  height:120px;
  margin-right:500px;
}





button, input, select, textarea {
  font-family: sans-serif;
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}
button, input {
  line-height: normal;
}
table button, table input {
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
}
input[type="checkbox"], input[type="radio"] {
  padding: 0;
}
input[type="search"] {
  -moz-box-sizing: content-box;
}

textarea {
  overflow: auto;
  resize: vertical;
  vertical-align: top;
}
/**************fonts***************/
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

h1 {
  font-size: 36px;
  line-height:0.1em;
  
  
}
h2 {
  font-size: 24px;
  line-height:0.1em;
}
#main h1 {
  font-family: 'Open Sans',sans-serif;
  font-size: 19px;
  font-weight: 700;
  letter-spacing: -1px;
  line-height: 23px;
  border-bottom: 2px solid #E5E5E5;
  margin-bottom: 24px;
  padding-bottom: 6px;
  text-transform:uppercase;
}
#main h2 {
  font-family: 'Open Sans',sans-serif;
  font-size: 19px;
  font-weight: 700;
  letter-spacing: -1px;
  line-height: 23px;
  border-bottom: 2px solid #E5E5E5;
  margin-bottom: 24px;
  padding-bottom: 6px;
  text-transform:uppercase;
}
h3 {
  font-size: 18px;
  line-height: 2em;
}
h4 {
  font-size: 15px;
  line-height: 1.25em;
  margin-bottom: 1.25em;
}
h5 {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 1.5em;
}
h6 {
  font-size: 10px;
  font-weight: bold;
  line-height: 1.8em;
  margin-bottom: 1.8em;
}

img {
  font-size: 0;
  line-height: 0;
  vertical-align: top;
}http://www.duffymotors.ie/ww.admin/plugin.php


.clearfix {clear:both
}

h4.panel-widget-header {    
  color: #00000;
  font-family: 'Open Sans',sans-serif;
  font-size: 19px;
  font-weight: 700;
  letter-spacing: -1px;
  line-height: 23px;
  border-bottom: 2px solid #00000;
  margin-bottom: 24px;
  padding-bottom: 6px;
  text-transform:uppercase;
}


/*********fontpage black panels****************/
Table#blackbox{background-color:#114CD1}

td.blackbox{border-right:20px solid #fff; width: 20%;padding:10px 10px 10px 10px;
  
}
td.blackboxlast{ width: 20%;padding:10px 10px 10px 10px;}

td.blackbox h1{
  color: #FFFFFF;
  font-family: 'Open Sans',sans-serif;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: -1px;
  line-height: 9px;margin-bottom:0.5em;padding:0;
  text-transform: uppercase;
  
}

td.blackboxlast h2{    
  color: #FFFFFF;
  font-family: 'Open Sans',sans-serif;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: -1px;
  line-height: 20px;
  margin-bottom: 5px;
  text-transform: uppercase;
}
td.blackboxlast h1{
  color: #FFFFFF;
  font-family: 'Open Sans',sans-serif;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: -1px;
  line-height: 9px;margin-bottom:0.5em;padding:0;
  text-transform: uppercase;
}

td.blackbox h2{    
  color: #FFFFFF;
  font-family: 'Open Sans',sans-serif;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: -1px;
  line-height: 20px;
  margin-bottom: 5px;
  text-transform: uppercase;
}

a.readmore{
  background: url("/ww.skins/duffymotors/i/arrow.png") no-repeat scroll right 3px transparent;
  color:#196abc; 
  display: inline-block;
  font-size: 11px;
  line-height: 14px;
  padding-right: 11px;
  text-decoration: none;
  text-transform: uppercase;
}
a:hover.readmore {
  color: #929292;
}
/*********news****************/
ul.news_excerpts {
  list-style:none ;margin:0;padding:0;
}


.news_excerpts a:link{
  text-decoration:none !Important;  
}
.news_excerpts a:hover{
  text-decoration:underline !Important;  
}


.news_excerpts strong{
  font-size: 16px;display:block;
  margin-top: 0;
  font-weight: 900; color: #000;
  line-height:18px;    padding:10px 0;
}
.news_excerpts i{
  color:#666; 
  display:block;
  font-size:14px !Important;
  padding-bottom:10px;
  
}
a.news_excerpts i{
  text-decoration:underline !Important;
  
}

l1.news_excerpts {
  margin-bottom:10px !Important;
  text-decoration:none !Important;  
}

.date {
  background: none repeat scroll 0 0 #F2F2F2;
  color: #929292;
  float: left;
  font-size: 11px;
  line-height: 14px;
  margin-bottom: 15px;
  padding: 7px 10px;
  text-transform: uppercase;
}
/*********tables****************/
th{background-color:#ebebeb;padding:10px;width:20%}
tr{ Padding:10px}
td img {
  vertical-align: top;
}
td {
  vertical-align: top;border:1px solid #ebebeb;Padding:10px
}
Table { border-collapse: collapse;width:90%}

fieldset{border:none}
/*auto banner*/
.container {
  margin: auto ;
  padding: 0;
  text-align: center; width:940px;z-index:2;
}

div.contentContainer {
  
  width:950px;
  
}

.hrzAccordion .contentContainer {
  
  margin:0 0 0 0 !Important;
}

.hrzAccordion .contentInnerWrapper {
  height:278px;margin:0 !Important;
  
  
}
.contentContainer img{z-index:2 ;}
.contentContainer h1{
  font-size: 36px;
  line-height:0.1em;
  margin-top:10px;
  
}
.contentInnerWrapper {
}
div.contentInnerWrapper p img{
  padding:0px !Important;
  margin: 0 ; color:#fff;
}
.handle  {display:none;margin:0;padding:0;width:1px}
.handleInnerWrapper {height:0px;margin:0;padding:0;width:0px;display:none}


.image { position:relative; 
  
  
}
.bannerbox{ position:relative; top: -180px; left: 20px; z-index:5;background-color:#FF0000;filter: alpha(opacity=80);
  opacity: .8;
  border-radius: 5px;color:#fff;width:280px;padding:20px;}



